/* Accordion */
.box {
    background: #5c5d60;
    color: white;
    padding: 15px;
    font-family: 'Montserrat Alternates', sans-serif;
    margin: 15px 0 5px 0;}

.box:hover { cursor:pointer; }
   
.draw {
  display: none;
  background: white;
  padding: 15px;
  margin: 0 0 5px 0;}

.draw.open {  display: block;}

.draw ul {
    list-style: none;
    padding: 0 20px;
    margin: 0;}

.draw li {    
    width: 100%;
    position: relative;
    margin: 20px 0;}

.draw li .msl-imagenav-title {
    position: absolute;
    bottom: 20px;
    background: #2B2B2B;
    padding: 5px;
    transition-duration: 1s;
    color: white;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    font-family: 'Montserrat Alternates', sans-serif;}

.draw li:hover .msl-imagenav-title  {    
    background: #CE4500;}


@media (min-width: 500px) {
    .draw ul {
    padding: 20px;}
    
    .draw li {    
    width: 47%;
    width: calc(50% - 14px);
    display: inline-block;
    vertical-align: top;
    margin: 10px 5px;}
}

@media (min-width: 769px) {
    .draw li {    
    width: 23%;
    width: calc(25% - 14px);}
}


/* Tabs */
ul.tabs{
	margin: 0px 0px -8px 0px;
	padding: 0px;
	list-style: none;}

#page-content-body ul.tabs li {
    display: inline-block;
    padding: 0 20px;
    font-size: 25px;
    vertical-align: top;
    font-family: 'Montserrat Alternates', sans-serif;
    border: 2px solid #5C5D61;
    cursor: pointer;
    width: 100%;
    text-align: center;
    margin: 5px;}

#page-content-body ul.tabs li:hover {background: #5C5D61;}

#page-content-body ul.tabs li:hover h4 {color: white;}

#page-content-body ul.tabs li h4 {
    font-family: 'Montserrat Alternates', sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 15px 0;}

#page-content-body ul.tabs li.current {
	background: #8A195D;
    border: 2px solid #8A195D;}

#page-content-body ul.tabs li.current h4 { color: white;}
    

.tab-content {
	display: none;
    margin-top: 50px;
    background: transparent;
    border: none;
    padding: 0;
}

.tab-content.current{
	display: inherit;}
	
@media (max-width: 400px) {
ul.tabs .tab-link h4 {font-size: 14px;}
}


@media (min-width: 430px) {
#page-content-body ul.tabs li {
    width: 48%;
    margin: 5px 5px 5px 0;}
}


@media (min-width: 700px) {
#page-content-body ul.tabs li {
    width: fit-content;
    /*max-width: 24%;*/
    text-align: left;
    margin: 6px 3px; 
    padding: 0 35px;}

#page-content-body ul.tabs li:nth-child(1) { margin-left: 0px;}
}


@media (min-width: 500px) {
#whatsOn .event_item img,
#newsUpdates .msl-item img {
    float: left;
    width: 365px;
    height: 150px;
    margin-right: 20px;
}
}

#whatsOn .event_item img,
#newsUpdates .msl-item img {
    margin-bottom: 20px;
}

.msl_eventlist .msl_event_description,
.msl-news .msl-leader {
	width: 60%;
	display: inline-block;
}

@media only screen and (max-width: 750px) {
.msl_eventlist .msl_event_description,
.msl-news .msl-leader {
	width: 90%;
}
}

@media (min-width: 500px){
#page-content #whatsOn .msl_event_name,
#page-content #newsUpdates .msl-item .msl-title, #page-content #newsUpdates .msl-title a {
    font-size: 24px;
    line-height: auto;
}
}

#page-content #whatsOn .msl_event_name,
#page-content #newsUpdates .msl-item .msl-title, #page-content #newsUpdates .msl-title a {
    color: #027788;
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: bold;
    text-decoration: none;
    font-family: 'Montserrat Alternates', sans-serif;
    display: block;
}

#whatsOn msl_event_name,
#page-content #newsUpdates .msl-item .msl-title {
    margin-top: 0;
}

#whatsOn .event_item,
#newsUpdates .msl-item {
    overflow: auto;
    margin: 50px 0 0 0;
}

#whatsOn,
#newsUpdates {
    padding-bottom: 40px;
    margin-bottom: 20px;
}

#newsUpdates {
    border-bottom: 2px solid #e0dfda;
}

.newButton {
    color: #5c5d61;
    border: 2px solid #5c5d61;
    padding: 10px 40px;
    margin-bottom: 5px;
    display: table;
    text-align: center;
    font-weight: bold !important;
}


#whatsOn .newButton, #newsUpdates .newButton {
    margin: 40px auto 20px;
}


.newButton:hover {
	color: white;
	background: #5c5d61;
}

#whatsOn .msl_event_time::before {
	content: "Date & time: ";
}

#whatsOn .msl_event_location::before {
	content: "Location: ";
}

#whatsOn .msl_event_time h6,
#whatsOn .msl_event_location h6 {
    display: none;
}

#whatsOn .msl_event_description {
	margin-top: 1em;
}

.msl_eventlist .eventlist_day h4 {
	display: none;
}

.msl-news h3 a:hover,
.msl_eventlist .event_item a:hover {
	color: #8a195d !important;
}

.contact-us-box-link {
    text-decoration: none;
    color:#ffffff;
}

.contact-us-box {
	background: #02778A;
	color: white;
	width: 100%;
	text-align: center;
	padding: 1em 0;
}

.contact-us-box:hover {
    cursor: pointer;
    opacity: 0.8;
}

.contact-us-box h2,
.contact-us-box h3 {
	color: white !important;
}

.contact-us-box h3 {
	margin-top: 1em;
	font-weight: 100;
	word-wrap: break-word;
}

@media(max-width: 800px) {
.grid-row {
	margin: 0 !important;
}}

/* Policies */

.policylist {
    padding: 0;
    list-style: none;
    border-top: 2px solid #E1DFD9;
}

.policylist li {
    border-bottom: 2px solid #E1DFD9;
    padding: 0.25em;
}

.policylist .policyid {
    font-weight: 900;
    margin-right: 1em;
    color: #8a195d;
}

ul.tabs {
    margin: 0px 0px -8px 0px;
    padding: 0px;
    list-style: none;
}

#page-content-body ul.tabs li {
    display: inline-block;
    padding: 0 20px;
    font-size: 25px;
    vertical-align: top;
    font-family: 'Montserrat Alternates', sans-serif;
    border: 2px solid #5C5D61;
    cursor: pointer;
    width: 100%;
    text-align: center;
    margin: 5px;
}

@media (min-width: 430px) {
#page-content-body ul.tabs li {
    width: 48%;
    margin: 5px 5px 5px 0;
}}

@media (min-width: 700px) {
#page-content-body ul.tabs li {
    width: fit-content;
    text-align: left;
    margin: 6px 3px;
    padding: 0 35px;
}}

@media (min-width: 700px) {
#page-content-body ul.tabs li:nth-child(1) {
    margin-left: 0px;
}}

#page-content-body ul.tabs li {
    display: inline-block;
    padding: 0 20px;
    font-size: 25px;
    vertical-align: top;
    font-family: 'Montserrat Alternates', sans-serif;
    border: 2px solid #5C5D61;
    cursor: pointer;
    width: 100%;
    text-align: center;
    margin: 5px;
}

#page-content-body ul.tabs li:hover {
    background: #5C5D61;
}

#page-content-body ul.tabs li:hover h4 {
    color: white;
}

#page-content-body ul.tabs li.current {
    background: #8A195D;
    border: 2px solid #8A195D;
}

@media (min-width: 430px) {
#page-content-body ul.tabs li {
    width: 48%;
    margin: 5px 5px 5px 0;
}}

@media (min-width: 700px) {
#page-content-body ul.tabs li {
    width: fit-content;
    text-align: left;
    margin: 6px 3px;
    padding: 0 35px;
}}

.tab-content {
    display: none;
    margin-top: 50px;
    background: transparent;
    border: none;
    padding: 0;
}

.tab-content.current {
    display: inherit;
}

#page-content-body ul.tabs li.current h4 {
    color: white;
}

#page-content-body ul.tabs li h4 {
    font-family: 'Montserrat Alternates', sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 15px 0;
}